#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.3
visibility:           public
id:                   stack-2.7.3-1GM0NhBuWnO8aE6HTeITAO
key:                  stack-2.7.3-1GM0NhBuWnO8aE6HTeITAO
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  14dc4b10e20ec7291a6d2c7ca834f9ee
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/stack-2.7.3
hs-libraries:         HSstack-2.7.3-1GM0NhBuWnO8aE6HTeITAO
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    annotated-wl-pprint-0.7.0-70TwcJulbP410FZMDCXWmO
    ansi-terminal-0.11-MHbYlJDEnOHELv0ZCzYPq array-0.5.4.0
    async-2.2.3-F66xIo1maxg6MMExHrEBEX
    attoparsec-0.14.1-AoMIcLScPFvBurgBnQ1JYu base-4.15.0.0
    base64-bytestring-1.2.1.0-AgcOTUfPt1xEcCtc0fCnJ9
    bytestring-0.10.12.1 casa-client-0.0.1-5Zt50vwvlAwL2WIwzW5vLX
    casa-types-0.0.2-8KZU1559rCX8SWJ9TBRts9
    colour-2.3.6-7tiTsFI1wkj4xhBE1bFYZR
    conduit-1.3.4.2-GFxfol2STf9ogjGtalbG8
    conduit-extra-1.3.5-76DLuA1UUt41ru1dmlKwhR containers-0.6.4.1
    cryptonite-0.29-9RhUbtEXLk0CM6G85h2CZ5
    cryptonite-conduit-0.2.2-IEtsBkBGTSkHipJSVtpuZ9 deepseq-1.4.5.0
    directory-1.3.6.1 echo-0.1.4-9WkOqrcNnDn8K5KbomRoSw
    exceptions-0.10.4 extra-1.7.10-DzxxpLYsMb6EhOaVSpdkFl
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filelock-0.1.1.5-LSPfnFhduIwCdU0yK80PK7 filepath-1.4.2.1
    fsnotify-0.3.0.1-HIaMweUzECfLV433fVvavY
    generic-deriving-1.14.1-Lb35kPvTN1mo5bB3I9Dif
    hackage-security-0.6.0.1-FVxrA4BIpor1QktzXD11Pv
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD
    hi-file-parser-0.1.2.0-4AJBlBxKcxoEghLgFVyXbT
    hpack-0.34.4-1ZMrxhtgFqU4usmLp9nkpL hpc-0.6.1.0
    http-client-0.7.9-HsZ5JUTBYek6UZTBrMJtQR
    http-client-tls-0.3.5.3-LVAOosd3US49gu9knc3AQI
    http-conduit-2.3.8-Bc6dE49WE6K46b86zuzuQf
    http-download-0.2.0.0-34T8cYXO7mpFfQimaS6dsP
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    mintty-0.1.2-5b08LLwS4rI2XuvUvOFfBx
    mono-traversable-1.0.15.3-L96x9Gh6IJfFp6VLJJzg5a mtl-2.2.2
    mustache-2.3.1-COx1PJxcs2dGzXeN6t2CLp
    neat-interpolation-0.5.1.2-LUm479TYtX12nzbvYfT4KL
    network-uri-2.6.4.1-EcTGxkqzrae6EblsSSbJxc
    open-browser-0.2.1.0-CCCAftezS4EInxcC0BPvzu
    optparse-applicative-0.16.1.0-6S7Llse6zn89jhOFhfBMKP
    pantry-0.5.2.3-BdaFMYKbTZ95m0Mu6AbwOM
    path-0.9.0-5mcNK31llqWHOoZSC78LNj
    path-io-1.6.3-BlSK2A6C70rAC8sntdiY3J
    persistent-2.13.1.2-BOAvkO0VMvjGVw1Pft6XLE
    persistent-sqlite-2.13.0.3-LPoA5vuzSfnClNaKdnKM37 pretty-1.1.3.6
    primitive-0.7.2.0-IywteuXF9ex3L0uJZWOJg process-1.6.11.0
    project-template-0.2.1.0-KPz1RpO4Etu8jGBleSTF6y
    regex-applicative-text-0.1.0.1-LZj9lyv4k9hKC0FpHKoXQy
    retry-0.9.0.0-LLn2kxEZB5P6mDKMH8ekqL
    rio-0.1.21.0-AT2oli4pQe2DGFccKyzRHU
    rio-prettyprint-0.1.1.0-6B2QbSojmHRC9q4PVYbbkc
    split-0.2.3.4-JpNzY8dcl7KImtGP8YtXxn stm-2.5.0.0
    streaming-commons-0.2.2.1-4VApoS49JqgDZ3oumek2dP
    tar-0.5.1.1-C6vawIcZ7wW7zULxs63r2a template-haskell-2.17.0.0
    temporary-1.3-ENCyyVZZPo5JGPBvyXcA6D text-1.2.4.1
    text-metrics-0.3.1-GcMX5cJ3ROu5S1ZuBwEqzY
    th-reify-many-0.1.10-3ITM56qIweE1m1sRUTAqJ9 time-1.9.3
    tls-1.5.5-IabHqDmq5Nu6AUzrdwue4y transformers-0.5.6.2
    typed-process-0.2.8.0-7zo4qpdlwJKQBpowJiy02
    unicode-transforms-0.3.8-Hj6XPCGI4N334myVAGM5hh unix-2.7.2.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-FBeeklVEqLlDqY0Mum2BgB
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy
    yaml-0.11.7.0-G8x7P15GRT571rujfe2Tz0
    zip-archive-0.4.1-C8IchJGyQFHD3CR7epRDcx
    zlib-0.6.2.3-I5KBJK8lXjsBLxNdJvxxGW

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

